Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 730c3242 authored by Deucе's avatar Deucе 👌🏾

Start of minimal RIPv2 support.

Just the easy stuff (scaling, extended colours, border toggle, filled
rectangle)
parent f9da3080
Pipeline #2079 passed with stage
in 9 minutes and 32 seconds